> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get notification event types

> Operacion: Get notification event types.



## OpenAPI

````yaml /generated/specs/settings.json get /api/notification-config/event-types
openapi: 3.0.0
info:
  title: Raul API - Configuraciones
  description: Catalogos, tipos, plantillas y configuraciones maestras del sistema.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags:
  - name: Catalogs
    description: Catálogos IMEI y Chip
paths:
  /api/notification-config/event-types:
    get:
      tags:
        - notification-config
      summary: Get notification event types
      description: 'Operacion: Get notification event types.'
      operationId: NotificationsController_getEventTypes
      parameters:
        - name: module
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: Event types retrieved

````